article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block;}
[hidden] {display: none;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html,button,input,select,textarea {font-family: sans-serif;}
body {margin: 0;}
a:focus {outline: thin dotted;}
a:active,a:hover{outline: 0;}
b,strong {font-weight: bold;}
p,pre{margin: 0;}
img {border: 0;-ms-interpolation-mode: bicubic;}
table {border-collapse: collapse;border-spacing: 0;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}
img {vertical-align: middle;}
dl,menu,ol,ul {margin: 1em 0;}
menu,ol,ul {padding: 0 0 0 40px;}
nav ul,nav ol {list-style: none;list-style-image: none;}
::selection {background: #b3d4fc;text-shadow: none;}
::-moz-selection {background: #b3d4fc;text-shadow: none;}

body {font-size: 15px;line-height: 1.4;background: white url(top-bg.png) repeat-x 0 0;}
header{height:360px;margin:0 auto;background:url(head-bg.jpg) no-repeat center 77px;}
header ul{width:500px;position:relative;left:50%;margin-left:-480px;margin-top:97px;list-style:none;}
header ul li{font:normal 22px Arial;line-height:40px;}
header a{display:block;width:980px;height:77px;background:url(link-bg.png) no-repeat center top;margin: 0 auto;text-indent:-9999px;}
article{position:relative;width:980px;margin:-20px auto 0px;padding:20px 0px 10px;color:#5f5f5f;}
h1,h2,h3,h4,h5,h6{font:normal 20px Arial;padding-bottom:15px;margin:0;color:#384b6b;}
h1{font-size:25px;border-bottom:1px solid #d5d5d5;margin-bottom:15px;}
article p{padding-bottom:15px;line-height:30px;}
.cta{display:block;text-align:center;font:normal 18px Arial;color:#3369aa;text-transform:uppercase;}
.cta:hover{color:#4d8fe0;text-decoration:none;}
.box{width:445px;padding:20px 15px;float:left;background:#d5d5d5 url(box-bg.png) no-repeat center top;text-align:center;border:1px solid #b0b0b0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.box.first{margin-right:25px;}
.box img{display:block;margin:0 auto;}
footer{width:940px;line-height:30px;clear:both;margin:10px auto 0;padding:0 20px;background:#566e96;color:#c7cdd9;text-align:right;
-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.both{clear:both}
.left{display:inline;float:left;padding-right:20px}
.right{display:inline;float:right;padding-left:20px}
.clear:before,.clear:after {content: " ";display: table;}
.clear:after {clear: both;}
.clear {*zoom: 1;}